.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post {
  padding: 1rem;
  border-radius: 0.5rem;
  box-sizing: border-box;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .post-load {
  border-radius: 0.5rem;
  width: 100%;
  height: 30px;
  background-image: linear-gradient(
    89deg,
    var(--colorLazyPrime),
    var(--colorLazyDouble)
  );
  animation: 4s ease-in-out 1ms infinite normal backwards running
    animation-loading;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box {
  border-bottom: 0.25px solid var(--border);
  margin-bottom: 1rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .user-status {
  margin-bottom: 1rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .user-status
  .upper-prop {
  margin-bottom: 1rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .user-status
  .upper-prop
  .name-and-time {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .user-status
  .upper-prop
  .name-and-time
  h2 {
  margin: 0 0 0.25rem 0;
  font-weight: 600;
  font-size: 1rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .user-status
  .upper-prop
  .name-and-time
  p {
  margin: 0 0 1.5rem 0;
  font-size: 0.8rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .user-status
  .upper-prop
  .status-interest
  p {
  padding: 0.6rem;
  margin: 0 0.5rem 1rem;
  font-size: 0.8rem;
  font-weight: 600;
  color: var(--btnTrans);
  background-color: var(--mainHeroBtn);
  border-radius: 0.8rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .user-status
  .lower-prop
  .image-post {
  display: flex;
  flex-wrap: wrap;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .user-status
  .lower-prop
  .image-post
  .image-cont {
  width: 220px;
  height: 220px;
  background-color: var(--btnTrans);
  border-radius: 0.5rem;
  margin: 0.5rem;
  position: relative;
  overflow: hidden;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .user-status
  .lower-prop
  .image-post
  .image-cont
  img {
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  margin: auto;
  max-width: 100%;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .user-status
  .lower-prop
  p {
  font-size: 0.8rem;
  font-weight: 600;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status {
  padding: 0.2rem;
  border: 1.5px solid var(--border);
  border-radius: 0.5rem;
  box-sizing: border-box;
  margin-bottom: 1rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status
  .button-collect {
  display: flex;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status
  .button-collect
  .button {
  display: flex;
  margin: 0 0.75rem;
  align-items: center;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status
  .button-collect
  .button
  img {
  height: 15px;
  margin-right: 0.4rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status
  .button-collect
  p {
  font-size: 0.8rem;
  display: inline;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status
  .button-collect
  .button
  p:nth-child(2) {
  margin-right: 0.4rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status
  .button-collect
  .button
  p:nth-child(2) {
  display: none;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status
  .comment-expand {
  padding: 0.5rem;
  border-top: 0 solid var(--border);
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status
  .comment-expand
  form
  textarea {
  margin: 0.5rem 0;
  width: 100%;
  resize: none;
  padding: 1rem;
  border: 0.2px solid var(--border);
  border-radius: 0.5rem;
  box-sizing: border-box;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status
  .comment-expand
  .comment-box {
  padding: 1rem 0;
  border-top: 0.25px solid var(--border);
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status
  .comment-expand
  .comment-box
  .comment-detail {
  display: flex;
  justify-content: space-between;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status
  .comment-expand
  .comment-box
  .comment-detail
  h2 {
  margin: 0 0 0.25rem 0;
  font-weight: 600;
  font-size: 1rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status
  .comment-expand
  .comment-box
  .comment-detail
  p {
  margin: 0 0 1.5rem 0;
  font-size: 0.8rem;
}

.profile-wrapping
  .profile-bottom-content
  .profile-right-content
  .realtime-feed-post
  .isay-status-box
  .do-at-status
  .comment-expand
  .comment-box
  .comment-content
  p {
  font-size: 0.8rem;
  font-weight: 500;
}

@media screen and (min-width: 480px) {
  .profile-wrapping
    .profile-bottom-content
    .profile-right-content
    .realtime-feed-post
    .isay-status-box
    .do-at-status
    .button-collect
    .button
    p:nth-child(2) {
    display: inline;
  }
}

@media screen and (min-width: 540px) {
  .profile-wrapping
    .profile-bottom-content
    .profile-right-content
    .realtime-feed-post
    .isay-status-box
    .user-status
    .upper-prop
    .name-and-time {
    margin-right: 1rem;
  }

  .profile-wrapping
    .profile-bottom-content
    .profile-right-content
    .realtime-feed-post
    .isay-status-box
    .user-status
    .upper-prop
    .location {
    margin-left: auto;
  }
}

@media screen and (min-width: 600px) {
  .profile-wrapping
    .profile-bottom-content
    .profile-right-content
    .realtime-feed-post
    .isay-status-box
    .do-at-status
    .button-collect
    .button
    p:nth-child(2) {
    display: none;
  }
}

@media screen and (min-width: 800px) {
  .profile-wrapping
    .profile-bottom-content
    .profile-right-content
    .realtime-feed-post
    .isay-status-box
    .do-at-status
    .button-collect
    .button
    p:nth-child(2) {
    display: inline;
  }
}
